@font-face {
    font-family: 'BentonSans';
    src: url('../../fonts/bentonsans/bentonsans-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BentonSans';
    src: url('../../fonts/bentonsans/bentonsans-bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --primary-font: 'BentonSans', sans-serif;
}